package com.ms.biz.consts;

import java.util.HashMap;
import java.util.Map;

public class OrderChildTagConst {
    public static final String cBiz = "c_biz";
    public static final String payAmount = "pay_amount";

    public static final Integer cBizValueAlliance = 2;
    public static final Integer cBizValueShopSelf = 8;

    public static Map<Integer, String> getCBizValueAndTextMap() {
        Map<Integer, String> map = new HashMap<>();
        map.put(cBizValueAlliance, "精选联盟");
        map.put(cBizValueShopSelf, "小店自卖");
        return map;
    }

}
